### Method

# GSSDP Client remove_header

#### Declaration [src]

    void
    gssdp_client_remove_header (
      GSSDPClient* client,
      const char* name
    )

#### Description [src]

Removes `name` from the list of headers. If there are multiple values for `name`, they are all removed.

#### Parameters

`name`

  Type: `const char*`

  Header name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.